<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" media="screen and (max-width:768px)"href="mobile.css">
    <script
      src="https://kit.fontawesome.com/850236d6c4.js"
      crossorigin="anonymous"
    ></script>
</head>

<body>
    <header>
        <nav id="navbar">
            <div class="container">
                <h1 class="logo">
                    HBR
                </h1>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a href="contact.html">Contact</a></li>
                </ul>
            </div>
        </nav>

        <div id="showcase">
            <div class="container">
                <div class="showcase-content">
                    <h1>
                        <span class="text-primary"> Enjoy </span>Your Stay
                    </h1>
                    <p class="lead">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Minus possimus nesciunt
                        unde totam
                        fugiat qui porro culpa expedita officia voluptatum hic nobis quasi, quibusdam veniam ipsam
                        veritatis rem aliquid asperiores.</p>
                    <a class="btn" href="about.html">About our hotel</a>
                </div>
            </div>
        </div>
    </header>
    <section id="home-info" class="bg-dark">
        <div class="info-img">
        </div>
        <div class="info-content">
            <h2>
                <span class="text-primary">
                    The History
                </span>
                of our hotel
            </h2>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus aperiam, soluta ullam illo odit corporis
                adipisci! Asperiores perspiciatis a voluptates cumque porro, atque veniam tempore mollitia id provident
                non expedita! Reiciendis debitis ducimus quia voluptate harum dolorum voluptatibus provident accusamus
                cupiditate exercitationem sunt cumque voluptates, quae eius soluta iure! Accusamus.

            </p>
            <a href="about.html" class="btn btn-light">
                Read more
            </a>
        </div>

    </section>
    <section id="features">
       
        <div class="box bg-light">
            <i class="fas fa-hotel fa-3x"></i>
            <h3>Great location</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis unde sunt veniam corrupti corporis dicta perspiciatis, repudiandae nihil reiciendis obcaecati.</p>
        </div>
        <div class="box bg-primary">
            <i class="fas fa-utensils fa-3x"></i>
            <h3>Free Meal</h3>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Voluptate, quia odio quis fugit non dignissimos. Inventore velit vero quisquam temporibus?</p>
        </div>
        <div class="box bg-light">
            <i class="fas fa-dumbbell fa-3x"></i>
            <h3>Fitness Room</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Provident illum, laborum illo harum ratione dolor vitae velit excepturi repellendus facere!</p>
        </div>
    </section>
    <div class="clr"></div>
    <footer id="main-footer">
        <p>
            Hotel BT &copy; 2019 all right reserved
        </p>
    </footer>
</body>

</html>